package objects;

public class ResultsDTO {
    float res;
    int count;

    public float getRes() {
        return res;
    }

    public int getCount() {
        return count;
    }

    public void setRes(float res) {
        this.res = res;
    }

    public void setCount(int count) {
        this.count = count;
    }

    @Override
    public String toString() {
        return String.valueOf(res) + "(" + count + ")";
    }
}
